/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	color: #000000;
	}
a:link {
	text-decoration: none;
	color:#FF3300;
}
a:visited {
	text-decoration: none;
	color:#FF3300;
}
a:hover {
	text-decoration: none;
	color:#FF3300;
}
a:active {
	text-decoration: none;
	color:#FF3300;
}
.style1 {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-weight: bold;
	font-size: 15px;
	line-height: 1.5em;
	letter-spacing:1px;
	color: #000000;
}
.style2 {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 15px;
	line-height: 1.5em;
	letter-spacing:1px;
	color: #000000;
}
.style3 {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-weight: bold;
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing:2px;
	color: #070707;
}
.style4 {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 11px;
	line-height: 1.5em;
	letter-spacing:1px;
	color: #000000;
}
.style5 {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-weight: bold;
	font-size: 13px;
	line-height: 2em;
	letter-spacing:0.5px;
	color: #000000;
}
.style6 {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 13px;
	line-height: 2em;
	letter-spacing:0.5px;
	color: #000000;
}
.style7 {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-weight: bold;
	font-size: 26px;
	line-height: 1em;
	color: #000000;
}
.style8 {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-weight: bold;
	font-size: 26px;
	line-height: 1em;
	color: #000000;
}
.style9 {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 13px;
	line-height: 1.7em;
	letter-spacing:0.5px;
	color: #000000;
}
.style10 {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 13px;
	line-height: 1.7em;
	letter-spacing:0.6px;
	color: #000000;
}
.style11 {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-size: 13px;
	line-height: 1.4em;
	letter-spacing:0.5px;
	color: #000000;
}
.style12 {
	font-family: "Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-weight: bold;
	font-size: 13px;
	line-height: 1.7em;
	letter-spacing:0.6px;
	color: #000000;
}

.style15 {font-family:"Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•";
	font-weight: bold;
	font-size: 13px;
	line-height: 2.1em;
	letter-spacing:1.2px;
	color: #666666;}

textarea { 
scrollbar-face-color: #999999;  
}

.main {  
    width: 100%;  
    border: 1px solid #FFFFFF;  
}  
.main div   {  
    width: 650px; 
    border: 1px solid #FFFFFF;  
    margin: 0 auto;  
}  
a { color: #666666; text-decoration: none;}
a:link	{ color: #009999; text-decoration: none;}
a:visited	{ color: #009999; text-decoration: none;}
a:active	{ color: #666666; text-decoration: none;}
a:hover	{ color: #666666; text-decoration: none;}